  .navbar {
    justify-content: flex-end;
  }

  .bg-light {
    background-color: #fff!important;
  }

  .table thead th {
    vertical-align: top;
    text-align: center;
  }

  .card{
    display: block;
  }

  .card-deck .card {
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 15px;
  }
  
  .banner {
      height: 4rem;
      margin-bottom: 2rem;
      padding: 0rem 2rem 0rem;
      background-color: white;
      display: flex;
      flex-direction: row;
      align-items: center;
  }
  
  .banner Img {
      position: relative;
      height: 3rem;
      width: auto;
      margin-left: 2%;
  }
  
 
  .no-border-card {
    border:none;
  }
  
  .homejumbo {
    text-align: center;
  }
  
  
  ._dash-loading-callback {
    font-family: sans-serif;
    padding-top: 50px;
    color: rgb(90, 90, 90);
  
    -webkit-animation: fadein 0.5s ease-in 7s forwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.5s; /* Firefox < 16 */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
         -o-animation: fadein 0.5s; /* Opera < 12.1 */
            animation: fadein 0.5s ease-in 7s forwards;
  
  
  
    /* The banner */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
    cursor: progress;
  }
  
  
  @keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  }
  
  /* Firefox < 16 */
  @-moz-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  }
  
  /* Safari, Chrome and Opera > 12.1 */
  @-webkit-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  }
  
  /* Internet Explorer */
  @-ms-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  }
  
  /* Opera < 12.1 */
  @-o-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
  }

  /* Accessibilty issues sort*/
.Select--multi .Select-value {
    color: #006cdd;
}

.Select-clear {
  color: #767676;
}

.btn-primary {
  background-color: #0072ee;
  border-color: #0072ee;
}

.navbar-light .navbar-nav .nav-link {
  color: rgb(0, 0, 0);
}